MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003553ATutor- no cat -public2008-09-05 04:472013-04-28 22:43
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003553: Password reminder message login vs firstname
DescriptionUse the user's first name in the reply to a password reminder request if available, otherwise use the user's login name.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003163)
greg (administrator)
2008-09-05 04:48

Password reminder reply message addresses user with users firstname if available
(0003459)
greg (administrator)
2009-01-20 03:47

in the password reminder email, the login name should be presented, and not the users real name.

http://www.atutor.ca/view/3/16345/1.html [^]
(0003460)
greg (administrator)
2009-01-20 03:50

create a patch
(0003465)
cindy (administrator)
2009-01-22 08:39

SVN Revision: 8299

Affected script: password_reminder.php

Solution: always use login field as login name in reminder email.
(0003466)
cindy (administrator)
2009-01-22 08:40

patch 0011 on 1.6.2 is issued for this fix.

- Issue History
Date Modified Username Field Change
2008-09-05 04:47 greg New Issue
2008-09-05 04:47 greg Affects version => SVN
2008-09-05 04:48 greg Status new => resolved
2008-09-05 04:48 greg Fixed in Version => 1.6.2
2008-09-05 04:48 greg Resolution open => fixed
2008-09-05 04:48 greg Assigned To => greg
2008-09-05 04:48 greg Note Added: 0003163
2008-11-14 08:23 greg Status resolved => closed
2009-01-20 03:47 greg Note Added: 0003459
2009-01-20 03:47 greg Status closed => assigned
2009-01-20 03:47 greg Assigned To greg => cindy
2009-01-20 03:50 greg Note Added: 0003460
2009-01-22 08:39 cindy Status assigned => resolved
2009-01-22 08:39 cindy Note Added: 0003465
2009-01-22 08:40 cindy Status resolved => feedback
2009-01-22 08:40 cindy Resolution fixed => reopened
2009-01-22 08:40 cindy Status feedback => resolved
2009-01-22 08:40 cindy Resolution reopened => fixed
2009-01-22 08:40 cindy Note Added: 0003466
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed
2013-04-28 22:43 user1 Note Added: 0006366
2013-04-28 22:53 user1 Note Deleted: 0006366


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker